RubyGems Navigation menu

authy 0.0.6

Ruby library to access Authy services

Versions:

  1. 2.7.1 - August 22, 2016 (17.5 KB)
  2. 2.7.0 - July 15, 2016 (17.5 KB)
  3. 2.6.2 - February 9, 2016 (16.5 KB)
  4. 2.6.1 - December 2, 2015 (16.5 KB)
  5. 2.6.0 - November 19, 2015 (16.5 KB)
Show all versions (21 total)

Runtime Dependencies (1):

Authors:

  • Authy, David A. Cuadrado

Owners:

F59528aaf426068e98779b059dc3ba9c55fe3c5fa36fe113cd455f72054b677c

SHA 256 checksum:

0b3dc244b5893f3e2607be64d39316a1b686257329f18403b94018b23e3918d0

Total downloads 225,701

For this version 2,271

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: